#include "xgfxlightregionhull.h"

XGfxLightRegionHull::XGfxLightRegionHull()
    : XAsset()
    , mKdopMidPoint()
    , mKdopHalfSize()
    , mAxisCount(0)
    , mAxisPtr(0)
    , mAxis()
{
    SetName("GFX Light Region Hull");
}

XGfxLightRegionHull::~XGfxLightRegionHull()
{
    
}

void XGfxLightRegionHull::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxLightRegionHull::ParseData
}

void XGfxLightRegionHull::Clear()
{
    
}
